<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/tr/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
    xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!--[if !mso]>-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if gte mso 9]><xml>
    <o:OfficeDocumentSettings>
    <o:AllowPNG/>
    <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml><![endif]-->
    <title>Email</title>
    <style type="text/css">
        /* Outlook link fix */
        #outlook a {
            padding: 0;
        }

        /* Hotmail background & line height fixes */
        .ExternalClass * {
            line-height: 100%;
        }

        .ExternalClass {
            width: 100% !important;
        }

        .ExternalClass,
        .ExternalClass p,
        .ExternalClass span,
        .ExternalClass font,
        .ExternalClass td,
        .ExternalClass div {
            line-height: 100%;
        }

        .ExternalClass img[class^=Emoji] {
            width: 10px !important;
            height: 10px !important;
            display: inline !important;
        }

        /* Re-style iPhone automatic links (eg. phone numbers) */
        .applelinks a {
            color: #ffffff;
            text-decoration: none;
        }

        /* Hotmail symbol fix for mobile devices */
        body {
            -webkit-text-size-adjust: none;
            -ms-text-size-adjust: 100%;
            mso-line-height-rule: exactly;
            -webkit-font-smoothing: antialiased;
            margin: 0;
            padding: 0;
            width: 100%;
            font-family: Verdana, Geneva, sans-serif;
            font-size: 16px;
            color: #605d5d;
            background-color: #ffffff;
            white-space: normal;
        }

        img {
            display: block;
            border: none;
            border-left: 0;
            border-right: 0;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        a img {
            border: none;
        }

        table {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        table td {
            border-collapse: collapse;
        }
    </style>
</head>

<body marginheight="0" topmargin="0" marginwidth="0" leftmargin="0" spellcheck="false"
    style="background-color: #ffffff;">
    <!--[gte mso 9]>
    <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
    <![endif]-->
    <!--[if !mso]><!-->
    <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
        style="max-width: 600px; font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
        <!--<![endif]-->
        <tr>
            <td>
                <!--[gte mso 9]>
                <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <!--<![endif]-->
                    <tr>
                        <td align="right">
                            <img src="./images/20190108-idfd-686-logo.jpg" alt="" width="70"
                                style="width: 100%!important;max-width: 180px;">
                        </td>
                    </tr>
                </table>

                <!--[gte mso 9]>
                <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <!--<![endif]-->
                    <tr>
                        <td>
                            <img src="./images/20190108-idfd-686-banner.jpg" alt="" width="100%"
                                style="display: block;width: 100%!important;max-width: 600px;">
                        </td>
                    </tr>
                </table>

                <!--[gte mso 9]>
                <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 600px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <!--<![endif]-->
                    <tr>
                        <td>
                            <table width="90%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                                <tr>
                                    <td>
                                        <p>
                                            Oi,<span style="color:#e5641a;">($NOME)</span><br>
                                            Que tal deixar o papel de lado?
                                            Com a fatura Digital,está cada vez mais prático acompanhar a fatura do seu
                                            cartão de crédito e organizar seus gastos. ;)
                                        </p>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table><br>

                <!--[gte mso 9]>
                <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
                <!--[if !mso]><!-->
                <table width="80%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 600px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.1em; color: #e5641a;">
                    <!--<![endif]-->
                    <tr>
                        <td>
                            <b>Conheça os motivos para mudar para a Fatura Digital.</b>
                        </td>
                    </tr>
                </table><br><br>

                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0" bgcolor="#243891"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <tr>
                        <td align="center" style="padding: 10% 3% 10%">
                            <!--[gte mso 9]>
                            <table width="150" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 150px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <img src="./images/20190108-idfd-686-03.jpg" alt="" width="150px"
                                            style="display: block;width: 100%!important;max-width: 120px;">
                                    </td>
                                </tr>
                            </table>
                            <!--[gte mso 9]>
                            <table width="318" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 318px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.2em;vertical-align: middle; color: #ffffff;">
                                <!--<![endif]-->
                                <tr>
                                    <td align="center">
                                        <font style="font-weight: bold;">Acesse sua fatura de onde estiver,seja pelo app
                                            ou pelo itaucard.com.br
                                        </font>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0" bgcolor="#ffffff"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <tr>
                        <td align="center" style="padding: 10% 3% ">

                            <!--[gte mso 9]>
                            <table width="318" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 318px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.2em;vertical-align: middle; color: #000000;">
                                <!--<![endif]-->
                                <tr>
                                    <td align="center">
                                        <font style="ffont-weight: bold;">Receba avisos por SMS com data de fechamento e
                                            vencimento da fatura</font>
                                    </td>
                                </tr>
                            </table>
                            <!--[gte mso 9]>
                            <table width="150" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 150px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <img src="./images/20190108-idfd-686-icon-2.jpg" alt="" width="150px"
                                            style="display: block;width: 100%!important;max-width: 120px;">
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0" bgcolor="#f47920"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <tr>
                        <td align="center" style="padding: 10% 3% 5%">
                            <!--[gte mso 9]>
                        <table width="150" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                        <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 150px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <img src="./images/20190108-idfd-686-u.jpg" alt="" width="150px"
                                            style="display: block;width: 100%!important;max-width: 120px;">
                                    </td>
                                </tr>
                            </table>
                            <!--[gte mso 9]>
                        <table width="318" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                        <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 318px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.2em;vertical-align: middle; color: #ffffff;">
                                <!--<![endif]-->
                                <tr>
                                    <td align="center">
                                        <font style="font-weight: bold;">Receba a Fatura Digital por e-mail, em um PDf
                                            protegido com senha*. <br>
                                            <span style="font-size: .5em">*5 primeiros digitos do CPF</span>
                                        </font>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <tr>
                        <td align="center">
                            <!--[gte mso 9]>
                    <table width="298 align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                    <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 298px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <img src="./images/20190108-idfd-686-seta.jpg" alt="" width="298px"
                                            style="display: block;width: 100%!important;max-width: 298px;">
                                    </td>
                                </tr>
                            </table>
                            <!--[gte mso 9]>
                    <table width="296" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                    <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 296px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1em;vertical-align: middle; color: #ffffff;">
                                <!--<![endif]-->
                                <tr>
                                    <td align="left" style="padding:0 30%;">
                                        <font style="color: #002fa4;">
                                            Atualmente, você recebe a fatura em papel. Mas para mostrar como a <span
                                                style="color: #f47920;">Fatura Digital é a melhor escolha</span>, você
                                            também receberá uma versão em PDF neste e-mail.
                                        </font>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>

                <table width="80%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 600px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.3em; color: #e5641a;">
                    <!--<![endif]-->
                    <tr>
                        <td align="center" style="padding: 10% 0;">
                            <b>Sua fatura sempre em mãos, para vc não se perder nos gastos</b>
                        </td>
                    </tr>
                </table><br><br>

                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <tr>
                        <td align="center">
                            <!--[gte mso 9]>
                            <table width="298" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 298px;display: inline-block;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;border-radius: 10px;text-decoration: none;"
                                bgcolor="#e5641a"">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <table width=" 80%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.2em;">
                                <tr>
                                    <td style="padding: 5%" align="center">
                                        <a href="" style="text-decoration:none; color:#ffffff;">Cadastre-se na Fatura
                                            Digital pelo app</a>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>


                <!--[gte mso 9]>
                            <table width="296" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 296px;display: inline-block;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;border-radius: 10px;"
                    bgcolor="#e5641a">
                    <!--<![endif]-->
                    <tr>
                        <td>
                            <table width="80%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 1.2em;">
                                <tr>
                                    <td style="padding: 5% " align="center">
                                        <a href="" style="text-decoration:none; color:#ffffff;"> Cadastre-se na Fatura
                                            Digital pela internet</a>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table><br><br>
    <!--[gte mso 9]>
                <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
    <!--[if !mso]><!-->
    <table width="90%" align="center" cellpadding="0" cellspacing="0" border="0"
        style="max-width: 600px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
        <!--<![endif]-->
        <tr>
            <td>
                <font color="#002fa4">
                    <b>Ao escolher cadastrar a Fatura Digital, vc não receberá mais a fatura em papel.</b>
                    E lembre-se: para receber comunicações da Fatura Digital se dados precisam estar corretos e
                    atualizados
                </font>
            </td>
        </tr>
    </table><br> <br>
    <!--[gte mso 9]>
                <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
    <!--[if !mso]><!-->
    <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
        style="max-width: 600px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
        <!--<![endif]-->
        <tr>
            <td>
                <img src="./images/20190108-idfd-686-footer.jpg" alt="" width="600"
                    style="display: block;width: 100%!important;max-width: 600px;">
            </td>
        </tr>
    </table>

    </td>
    </tr>
    </table>
</body>

</html>